View Issue Details

IDProjectCategoryView StatusLast Update
0014139LazarusDatabasepublic2009-10-23 00:40
Reporternicola gorlandi Assigned ToJesus Reyes  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.27 (SVN) 
Summary0014139: TDBGrid and dgIndicator]
DescriptionIf disable the option dgindicator from a TDBGRID on wince the left most data column become drawn as the indicator column.

In Windows32 everything works fine.

The error was introduced recently, I found it after installing the Lazarus snapshot few days ago...
TagsNo tags attached.
Fixed in Revision 20912
LazTarget-
WidgetsetWinCE
Attached Files

Activities

Jesus Reyes

2009-07-21 08:11

developer   ~0029193

please test.

Issue History

Date Modified Username Field Change
2009-07-12 17:48 nicola gorlandi New Issue
2009-07-12 17:48 nicola gorlandi Widgetset => WinCE
2009-07-12 19:48 Jesus Reyes Status new => assigned
2009-07-12 19:48 Jesus Reyes Assigned To => Jesus Reyes
2009-07-21 08:11 Jesus Reyes Fixed in Revision => 20912
2009-07-21 08:11 Jesus Reyes LazTarget => -
2009-07-21 08:11 Jesus Reyes Status assigned => resolved
2009-07-21 08:11 Jesus Reyes Fixed in Version => 0.9.27 (SVN)
2009-07-21 08:11 Jesus Reyes Resolution open => fixed
2009-07-21 08:11 Jesus Reyes Note Added: 0029193
2009-10-23 00:40 Marc Weustink Status resolved => closed